###
 # @page: 测试环境
 # @Author: wyd
 # @LastEditors: JiangChunMei
### 
# 接口地址
VITE_BASE_URL="https://shenhai.hqhuitong.com/api"
# 文件地址
VITE_OSS_URL='https://shenhai.hqhuitong.com'
# 文件桶
VITE_BARREL_URL="/shenhaigaosu/"
# websocket地址
VITE_SOCKET_URL='wss://shenhai.hqhuitong.com/websocket?Authorization=Bearer%20'
# 前端地址
VITE_FRONT_URL='https://shenhai.hqhuitong.com'